uuid: db5121ca-912d-4455-925a-608a88c0d05b
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.entity_browser
    - field.field.media.audio.field_media_audio_file
    - field.field.media.audio.field_media_in_library
    - media.type.audio
  module:
    - file
_core:
  default_config_hash: 6laRfxFnNMd8Iv0URU37v_iYa6yU_KtW3UyqbnKl0Iw
id: media.audio.entity_browser
targetEntityType: media
bundle: audio
mode: entity_browser
content:
  field_media_audio_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  status: true
  uid: true
